petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVSetNumComponents

Set the number of field components

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetNumComponents(PetscFV fvm, PetscInt comp)

Logically collective on PetscFV Many br

### Input Parameters

| fvm | - the PetscFV object Many br
| comp | - The number of components Many br

Many br

### See Also

PetscFVGetNumComponents()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html